Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 7 von 7

Thema: HW update nicht möglich???

  1. #1
    Registriert seit
    04.05.2009
    Beiträge
    31
    Danke
    16
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo Leute,

    Wenn ich normal den HW Update machen möchte wird die Datei für die cp 343-1 nicht installiert (Version 2.2) (6GK7 343-1EX30-0EX0) im Ablageordner ist die CP vorhanden wird aber nicht installier Was nun?

    bitte um Hilfe
    Zitieren Zitieren HW update nicht möglich???  

  2. #2
    Registriert seit
    08.08.2007
    Ort
    Dresden
    Beiträge
    9.648
    Danke
    1.059
    Erhielt 2.046 Danke für 1.627 Beiträge

    Standard

    Zitat Zitat von -Melanie- Beitrag anzeigen
    Hallo Leute,

    Wenn ich normal den HW Update machen möchte wird die Datei für die cp 343-1 nicht installiert (Version 2.2) (6GK7 343-1EX30-0EX0) im Ablageordner ist die CP vorhanden wird aber nicht installier Was nun?

    bitte um Hilfe
    [SIGNATUR]
    Ironie setzt Intelligenz beim Empfänger voraus.
    [/SIGNATUR]

  3. #3
    Registriert seit
    04.05.2009
    Beiträge
    31
    Danke
    16
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Sicher kann ich lesen

    Mein Problem ist aber... bei dem Baustein der Installiert werden soll steht ja jeweils ne Nr. soooo die Nr. die ich eigendlich herunterladen möchte fehlt 1039 um genau zu sein. deshalb geht das net. und da weiß ich jetzn net weiter. GSD Datei ja ich weiß aber wie geht das.

  4. #4
    Registriert seit
    08.08.2007
    Ort
    Dresden
    Beiträge
    9.648
    Danke
    1.059
    Erhielt 2.046 Danke für 1.627 Beiträge

    Standard

    Zitat Zitat von -Melanie- Beitrag anzeigen
    Sicher kann ich lesen
    wieder jemand auf die signatur reingefalllen. na mäg!
    was ich sagen wollte, ich verstehe nicht, was du meinst!

    Zitat Zitat von -Melanie- Beitrag anzeigen
    Mein Problem ist aber... bei dem Baustein der Installiert werden soll steht ja jeweils ne Nr. soooo die Nr. die ich eigendlich herunterladen möchte fehlt 1039 um genau zu sein. deshalb geht das net. und da weiß ich jetzn net weiter. GSD Datei ja ich weiß aber wie geht das.
    das macht es irgenwie immer noch nicht besser.
    du hast einen CP?
    dieser CP hat die version 2.2
    und diese ist in deinem hardwarekatalog nicht vorhanden?
    welche version von step7 haste denn? 5.4? mit dem letzten SP?
    [SIGNATUR]
    Ironie setzt Intelligenz beim Empfänger voraus.
    [/SIGNATUR]

  5. #5
    Registriert seit
    04.05.2009
    Beiträge
    31
    Danke
    16
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Ich habe 5.4 mit SP 4

  6. #6
    Registriert seit
    08.08.2007
    Ort
    Dresden
    Beiträge
    9.648
    Danke
    1.059
    Erhielt 2.046 Danke für 1.627 Beiträge

    Standard

    Zitat Zitat von -Melanie- Beitrag anzeigen
    Ich habe 5.4 mit SP 4
    siehst du die spalte, in der die version steht?
    das hier sollte weiterhelfen: http://support.automation.siemens.co...ew/de/36184684
    [SIGNATUR]
    Ironie setzt Intelligenz beim Empfänger voraus.
    [/SIGNATUR]

  7. Folgender Benutzer sagt Danke zu vierlagig für den nützlichen Beitrag:

    -Melanie- (03.03.2010)

  8. #7
    Registriert seit
    04.05.2009
    Beiträge
    31
    Danke
    16
    Erhielt 0 Danke für 0 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    ohhh hab ich übersehen Danke

Ähnliche Themen

  1. step 7 druckt nicht mehr nach update auf 5.5
    Von dizzi33 im Forum Simatic
    Antworten: 0
    Letzter Beitrag: 09.10.2011, 20:48
  2. Antworten: 8
    Letzter Beitrag: 01.03.2011, 14:10
  3. Update Problem / Reset möglich?
    Von ellawo im Forum HMI
    Antworten: 5
    Letzter Beitrag: 14.08.2009, 08:13
  4. Antworten: 0
    Letzter Beitrag: 03.04.2009, 13:10

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •